langcode: en
status: true
dependencies:
  module:
    - node
id: domain_access_none_action
label: 'Remove content from all affiliates'
type: node
plugin: domain_access_none_action
configuration: {  }
